<?php

/** ******************************************************
 *  @version 1.3                                         *
 *  @author  Andreas Rayo Kniep (www.linklift.de)        *
 *  @date    2007-05-04,2007-06-10                       *
 *                                                       *
 *  english language file                                *
 ** **************************************************** */


// LinkLift's own configuration page
// -------------------------------------
@define( 'LINKLIFT_CONFIG_TAB_TITLE'					, 'LinkLift Configuration' );
@define( 'LINKLIFT_CONFIG_TITLE'						, 'LinkLift Plugin Configuration' );

@define( 'LINKLIFT_PLUGIN_DESCRIPTION_1'				, 'LinkLift is a marketplace for text link advertising. For every text link we sell on your blog you earn a fixed amount of money each month - independent of pageviews and click-rates. %sRegister now%s.' );
@define( 'LINKLIFT_PLUGIN_DESCRIPTION_2'				, 'Functionality of the LinkLift-Plugin:' );
@define( 'LINKLIFT_PLUGIN_DESCRIPTION_3'				, 'The LinkLift plugin automatically connects to the LinkLift-server, downloads your current text link ads, and saves them into the Options-table of your Wordpress-database (&#039;wp_options&#039;).' );


@define( 'LINKLIFT_INSTALLATION_INSTRUCTIONS_1'			, 'There are 2 options to place the LinkLift-Plugin on your website.' );
@define( 'LINKLIFT_INSTALLATION_INSTRUCTIONS_2'			, 'Go to the menu %s, position the widget %s on the sidebar using drag &amp; drop, and click the button &quot;Save changes&quot;.  (For Wordpress-versions before 2.1 the Widgets-plugin is required. Furtermore, your theme has to support widgets.)' );
@define( 'LINKLIFT_INSTALLATION_INSTRUCTIONS_3'			, 'Go to the menu %s, click on the right side on &quot;Sidebar&quot;, and enter the following code at the exact location where you want the text links to be displayed:' );
@define( 'LINKLIFT_INSTALLATION_INSTRUCTIONS_4'			, '' );
@define( 'LINKLIFT_INSTALLATION_INSTRUCTIONS_5'			, '' );

@define( 'LINKLIFT_CONFIG_TEXT_OPTIONAL_VALUES'			, 'Using the following options you can modify the appearance of the text links. LinkLift recommends using the CSS-formatting of the theme of your blog so the text links fit nicely into the overall look and feel of your site.' );
// -------------------------------------


@define( 'LINKLIFT_INTERNAL_NOTE_NO_CSS'				, 'This option is invalid if you chose to use the CSS-formatting of your theme!' );
@define( 'LINKLIFT_INTERNAL_NOTE_NO_HTML'				, 'This option is invalid if you chose not to use HTML-tags!' );
@define( 'LINKLIFT_INTERNAL_NOTE_NO_CSS_OR_HTML'		, 'This option is invalid if you chose to use the CSS-formatting of your theme or if you chose not to use HTML-tags!' );




// actual configuration titles and description-texts
// -------------------------------------
@define( 'LINKLIFT_CONFIG_HEADLINE_GENERAL'				, 'General Settings' );
@define( 'LINKLIFT_CONFIG_HEADLINE_OPTIONAL'			, 'Optional Settings' );

@define( 'LINKLIFT_CONFIG_TITLE_WEBSITE_KEY'			, 'LinkLift-Website-Key' );
@define( 'LINKLIFT_CONFIG_DESCRIPTION_WEBSITE_KEY'		, 'The LinkLift-Website-Key identifies your website on the LinkLift-marketplace. If you have downloaded the plugin from the LinkLift-website this value is pre-configured.' );
@define( 'LINKLIFT_CONFIG_DESCRIPTION_WEBSITE_KEY_2'	, 'If you are not yet registered to use LinkLift you can do so %shere%s.' );
@define( 'LINKLIFT_WEBSITE_KEY_EXPLANATION_LINK'		, 'What is this?' );

@define( 'LINKLIFT_CONFIG_TITLE_PLUGIN_HEADLINE'		, 'Plugin-Headline' );
@define( 'LINKLIFT_CONFIG_DESCRIPTION_PLUGIN_HEADLINE'	, 'The plugin-headline is the headline of the LinkLift block just above the text links.' );
@define( 'LINKLIFT_CONFIG_DESCRIPTION_PLUGIN_HEADLINE_2', 'Depending on how you label the links (either as advertising, or as editorial content), we will classify your site accordingly (advertising text links vs. editorial text links) on the LinkLift marketplace. For more information on how to optimally label your text links %sclick here%s.' );



@define( 'LINKLIFT_CONFIG_TITLE_NO_CSS'					, 'Use Theme Formatting' );
@define( 'LINKLIFT_CONFIG_DESCRIPTION_NO_CSS'			, 'If you activate this option the LinkLift-module will use the CSS-styles of your themes. If not, the LinkLift-module will use its own CSS.' );

@define( 'LINKLIFT_CONFIG_TITLE_NO_HTML'				, 'Clean Text Links (without HTML)');
@define( 'LINKLIFT_CONFIG_DESCRIPTION_NO_HTML'			, 'If you activate this option the LinkLift-module will generate text links without the surrounding HTML-tags. If not HTML-tags will be used.');

@define( 'LINKLIFT_CONFIG_TITLE_LINKS_PER_ROW'			, 'Text Links per Row');
@define( 'LINKLIFT_CONFIG_DESCRIPTION_LINKS_PER_ROW'	, 'Number of columns in which text links will be displayed. If you want the text links to be displayed horizontally you should use the highest possible number of columns.' . ' ' . LINKLIFT_INTERNAL_NOTE_NO_HTML);

@define( 'LINKLIFT_CONFIG_TITLE_FONT_SIZE'				, 'Font Size');
@define( 'LINKLIFT_CONFIG_DESCRIPTION_FONT_SIZE'		, 'The font size of your text links.' . ' ' . LINKLIFT_INTERNAL_NOTE_NO_CSS);

@define( 'LINKLIFT_CONFIG_TITLE_LINK_COLOR'				, 'Text Link Color');
@define( 'LINKLIFT_CONFIG_DESCRIPTION_LINK_COLOR'		, 'The color of your text links. You can use CSS color-values in the format #XXX or #XXXXXX or their english names (e.g. Red, DarkGreen, RoyalBlue, Magenta, ...). Leave this field empty to use the link color of your theme.' . ' ' . LINKLIFT_INTERNAL_NOTE_NO_CSS);

@define( 'LINKLIFT_CONFIG_TITLE_BG_COLOR'				, 'Background Color');
@define( 'LINKLIFT_CONFIG_DESCRIPTION_BG_COLOR'			, 'The background-color of the LinkLift-block. You can use CSS color-values in the format #XXX or #XXXXXX or their english names (e.g. Red, DarkGreen, RoyalBlue, Magenta, ...). Leave this field empty to get a transparent background.' . ' ' . LINKLIFT_INTERNAL_NOTE_NO_CSS_OR_HTML);

// -------------------------------------
@define( 'LINKLIFT_PLUGIN_OUT_OF_DATE'					, 'There is a new version of this plugin available on the LinkLift website.' );
@define( 'LINKLIFT_PLUGIN_UP_TO_DATE'					, 'You have the latest version of the plugin.' );

// Widgets-page
// -------------------------------------
@define( 'LINKLIFT_WIDGETS_CONFIG_REMARK'				, 'To configure the LinkLift-plugin go to the configuration-submenu %s in the  plugins-menu.' );


// Other
// -------------------------------------
@define( 'LINKLIFT_WEBSITE_KEY'							, '---' );

// -------------------------------------


?>